
	*, ::after, ::before {
			/*box-sizing: border-box;*/
	}
		.card-deck .card {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-flex: 1;
			-ms-flex: 1 0 0%;
			flex: 1 0 0%;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-ms-flex-direction: column;
			flex-direction: column;
			margin-right: 8px;
			margin-bottom: 16px;
			margin-left: 8px;
	}		

		.card-deck {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			   -ms-flex-direction: column;
			       flex-direction: column;
			-webkit-box-orient: horizontal;
			-ms-flex-flow: row wrap;
			    flex-flow: row wrap;
			margin-right: -8px;
			margin-left: -8px;
			margin-bottom: 0;
		}
		.card {
			position: relative;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-ms-flex-direction: column;
			flex-direction: column;
			min-width: 0;
			word-wrap: break-word;
			background-color: #fff;
			background-clip: border-box;
			border: 1px solid rgba(0,0,0,.125);
			border-radius: .25rem;
		}
		a.card {
			color: inherit;
		}
		a.card:hover {
			color: white;
			background-color: #009ee0;
			background-color: #42b6e3;
		}
		a.card:hover .card-title {
			color: white;
		}
		
		
		
		.card-img-top {
			width: 100%;
			border-top-left-radius: calc(.25rem - 1px);
			border-top-right-radius: calc(.25rem - 1px);
		}
			.card-body {
				-webkit-box-flex: 1;
				-ms-flex: 1 1 auto;
				flex: 1 1 auto;
				padding: 1.25rem;
			}
				.card-title {
					font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
					margin-bottom: .75rem;
					font-size: 1.1rem;
					color: #1a171b;
				}
				.card-title.showimg {
					width: 340px; height: 191px;
					position: relative;
					margin: -1.25rem;
					margin-bottom: .75rem;
				}
					.card-title.showimg span {
						/*background: url('...') -> specific style="..."*/
						position: absolute;
						width: 100%;
						height: 100%;
						word-wrap: break-word;
					}
				.card-text {
					font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
					font-size-adjust: 0.52;
					font-size: 16px;
					font-size: 1rem;
					line-height: 1.4;
				}
			.card-footer {
				font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
				font-size: .9rem;
				padding: .75rem 1.25rem;
				/*border-top: 1px solid rgba(0,0,0,.125);*/
				opacity: 0.8;
			}
				/*.card-footer:last-child {
						border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
				}*/
					.card-footer-item {
						margin-right: .75rem;
					}
						.card-footer-item:last-child {
							margin-right: 0;
						}
		